Subject: Re: linux-next: build failure after merge of the cgroup tree

From: Peter Zijlstra <[email-masked]>
Date: Mon, 12 Sep 2022 09:38:58 +0200

On Mon, Sep 12, 2022 at 04:18:12PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the cgroup tree, today's linux-next build (x86_64
> allmodconfig) failed like this:

Hmm,. TJ should I base sched/psi on top of drivers-core-next and your
cgroup tree?